button {
  cursor: pointer;
}

nav {
  grid-column: col 1 / span 12;
}

nav a {
  text-decoration: none;
  color: red;
}

.crumbs ol {
  list-style-type: none;
  padding-left: 0;
}

.crumb {
  display: inline-block;
  text-transform: uppercase;
}

.crumb a::after {
  display: inline-block;
  color: #000;
  content: '>';
  font-size: 0.5em;
  font-weight: bold;
  padding: 0 3px;
}
